summaryrefslogtreecommitdiffstats
path: root/ansible/roles
diff options
context:
space:
mode:
authorPau Espin Pedrol <pespin@sysmocom.de>2020-02-17 11:30:07 +0100
committerPau Espin Pedrol <pespin@sysmocom.de>2020-02-17 11:30:42 +0100
commit500bcafe65074941539e4305daae5210af6fbc31 (patch)
tree362a657f5e941b0f26e95ef73c88ebb77d8a0a28 /ansible/roles
parentc13af9ac5862e0608f847703d77de4a53a27a5ab (diff)
ansible: gsm-tester: Install correct version of Soapdysdr lms module for srsLTE
At runtime, srsLTE expects that newer version of the module instead of old 0.5.2 one. Change-Id: I1a66a1c4ba819c6c4887facc99045d099f2ccc53
Diffstat (limited to 'ansible/roles')
-rw-r--r--ansible/roles/gsm-tester/tasks/main.yml1
1 files changed, 1 insertions, 0 deletions
diff --git a/ansible/roles/gsm-tester/tasks/main.yml b/ansible/roles/gsm-tester/tasks/main.yml
index ef51178..9f3fd25 100644
--- a/ansible/roles/gsm-tester/tasks/main.yml
+++ b/ansible/roles/gsm-tester/tasks/main.yml
@@ -58,6 +58,7 @@
- libuhd-dev
- libczmq-dev
- libsoapysdr-dev
+ - soapysdr0.7-module-lms7
- name: install ofono build dependencies
apt: